Create VICAL
Creates a Verified Issuer Certificate Authority List (VICAL) based on the policy of the requested ecosystem. Refer to VICAL to learn more about the VICAL purpose and data structure.
Roles
bearerAuthAuthorizationBearer <token>ecosystemId*stringThe UUID of the ecosystem
uuidVICAL created
application/json- response
vicalIssueID*integerUnique identifier of a specific VICAL version. This numeric value is continuously increased whenever a VICAL is created.
int32date*stringDate and time of VICAL issuance.
date-timecurl -X POST 'https://example.vii.au01.mattr.global/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/vicals'{ "vicalIssueID": 1337, "date": "2024-07-28T23:01:13.000Z"}How would you rate this page?
Delete verifier policy by ID DELETE
Deletes a specific published ecosystem verifier policy by providing the ecosystem ID and the verifier policy ID. The verifier policy ID is the `id` returned when a policy is published, and is also included in the response from the [Retrieve latest verifier policy](#operation/getLatestVerifierPolicy) endpoint.
Retrieve all VICALs GET
Retrieves all VICALs available in the requested ecosystem. This endpoint is intended for public consumption, and as such does not require authentication.